Skip to main content
GET
/
v1
/
installations
/
me
Get the installation associated with the API key
curl --request GET \
  --url https://getkontext.io/api/v1/installations/me \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "integrationId": "<string>",
  "orgId": "<string>",
  "config": {},
  "status": "pending",
  "createdAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://getkontext.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (ktx_key_*) or session Bearer token

Response

Installation details for the current API key

id
string
required
integrationId
string
required
orgId
string
required
config
object
required
status
enum<string>
required
Available options:
pending,
active,
inactive,
failing
createdAt
string<date-time>
required